body {
  min-height: auto;
  padding-top: 70px;
}

main {
    margin-top: 0px;
}

#head {
    margin-top: 50px;
}

.logo {
  width: 80%;
}

#contact-main {
    margin-top: 50%;
    margin-bottom: 50%;      
}

.navbar-static-top {    
  margin-bottom: 19px;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#services {
    margin-top: 40px;
    margin-bottom: 40px;
}

.btn {
   width: 100%;
   margin-top: 10px;
   margin-bottom: 10px;
}

.featurette-divider {
    margin-top: 60px;
    margin-bottom: 60px;
}

footer {
    margin-bottom: 100px;`
}